#columns {
    padding-top: 4%;
}

#left-panel {
    position: relative;
    float: left;
    width: 64%;
    height: auto;
    margin-right: 4%;
    margin-bottom:0;
}

#right-panel {
    position: relative;
    float: left;
    width: 31.5%;
    height: auto;
    color: #284996;
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight:400;
    margin-top: -.2em;
    margin-bottom: 0em;
}

#right-panel { /* adjusted when video added */
    font-size: 1em;
    line-height: 1.2em;
    color: #000;
}

.blurb {
    display:block;
    position: relative;
    float: left;
    width: 47%;
    height:auto;
    margin-top:3%;
    line-height:1.5em;
    padding-right: 1%
}

.margin-right {
    margin-right:4%;
}

#main-image {
    display:block;
    position: relative;
    float: left;
	background-image:url(/sites/default/files/css_injector_images_image/Lobby-Seven.jpg);
	background-repeat: no-repeat;
    background-position: center; 
	width: 100%;
	height: 448px;
	background-size: 125%;
	overflow:hidden;
}

/*
#side-image {
    position: relative;
    float: left;
	background-image:url(/sites/default/files/css_injector_images_image/Killian-Court-guy.jpg);
	background-repeat: no-repeat;
    background-position: center; 
	width: 100%;
	height: 188px;
	background-size: 110%;
	overflow:hidden;
}
*/

#side-image {
    position: relative;
    float: left;
	width: 100%;
	height: auto;
	overflow:hidden;
	margin-bottom: 5%; 
}

.home-page-video {
    width:100%;
    min-height:260px;
}

#ombuds-day-graphic {
    position: relative;
    float: left;
	background-image:url(/sites/default/files/css_injector_images_image/ombuds-day-graphic.jpg);
	background-repeat: no-repeat;
    background-position: center; 
	width: 350px;
	height: 38px;
	background-size: 100%;
	margin-top: -12px;
    margin-left: -6px;
}

/* hides the home menu iten on the home page */
#primary-menu-bar nav .menu a.active {
    display: none;
}

#menu-bar #block-system-main-menu.block-menu .menu a.active {
    display: none;
}


@media screen and (max-width: 1080px) {


.blurb {
    margin-top:5%;
}


}

@media screen and (max-width: 960px) {

#right-panel {
    font-size: 1.1em;
    line-height: 1.3em;
}
    
}


@media screen and (max-width: 860px) {

#left-panel, #right-panel {
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom:1em;
}

#left-panel {
    margin-bottom: 4%;
    border-bottom: 1px solid #CCC;
}

#main-image {
	height: 248px;
	background-size: 110%;
	margin-bottom: 2%;
}	

/*
#side-image {
    height: 124px;
}
*/

#side-image {
    height: 288px;
}

.blurb {
    margin-top:0;
}
    
}

@media screen and (max-width: 768px) {

#main-image {
	margin-top: 5%;
}	

}

@media screen and (max-width: 480px) {

.blurb {
    display:none;
}

#main-image {
    display:none;
}

#left-panel {
    margin-bottom: 0;
    border-bottom: 0px;
}

#right-panel {
    margin-top: 4%;

}



}    